com.informix.csm

## Class IfxCsm.AbortInfo

- java.lang.Object
- - com.informix.csm.IfxCsm.AbortInfo

Enclosing interface:
  IfxCsm

    public static class IfxCsm.AbortInfo
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`IfxCsm.AbortInfo()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### IfxCsm.AbortInfo

    public IfxCsm.AbortInfo()